Activity log for bug #1815243

Date Who What changed Old value New value Message
2019-02-08 21:23:03 Ryan Beisner bug added bug
2019-02-08 21:24:03 Ryan Beisner bug task added charm-ceph-mon
2019-02-08 21:24:19 Ryan Beisner bug task added charm-ceph-osd
2019-02-08 21:24:28 Ryan Beisner bug task added charm-ceph-fs
2019-02-08 21:59:44 Ryan Beisner charm-ceph-fs: assignee Ryan Beisner (1chb1n)
2019-02-08 21:59:46 Ryan Beisner charm-ceph-mon: assignee Ryan Beisner (1chb1n)
2019-02-08 21:59:48 Ryan Beisner charm-ceph-osd: assignee Ryan Beisner (1chb1n)
2019-02-08 21:59:50 Ryan Beisner charm-ceph-radosgw: assignee Ryan Beisner (1chb1n)
2019-02-08 21:59:55 Ryan Beisner charm-ceph-fs: status New In Progress
2019-02-08 21:59:58 Ryan Beisner charm-ceph-mon: status New In Progress
2019-02-08 21:59:59 Ryan Beisner charm-ceph-osd: status New In Progress
2019-02-08 22:00:01 Ryan Beisner charm-ceph-radosgw: status New In Progress
2019-02-08 22:00:04 Ryan Beisner charm-ceph-fs: importance Undecided High
2019-02-08 22:00:06 Ryan Beisner charm-ceph-mon: importance Undecided High
2019-02-08 22:00:08 Ryan Beisner charm-ceph-osd: importance Undecided High
2019-02-08 22:00:10 Ryan Beisner charm-ceph-radosgw: importance Undecided High
2019-02-08 22:00:13 Ryan Beisner charm-ceph-fs: milestone 19.04
2019-02-08 22:00:15 Ryan Beisner charm-ceph-mon: milestone 19.04
2019-02-08 22:00:16 Ryan Beisner charm-ceph-osd: milestone 19.04
2019-02-08 22:00:18 Ryan Beisner charm-ceph-radosgw: milestone 19.04
2019-02-08 22:00:49 Ryan Beisner summary charm-ceph-radosgw Pre-install hook does not fail on error
2019-02-08 22:01:11 Ryan Beisner summary Pre-install hook does not fail on error Pre-install script does not fail on error in install hook
2019-02-08 22:04:32 Ryan Beisner bug task added charm-swift-proxy
2019-02-08 22:04:44 Ryan Beisner bug task added charm-swift-storage
2019-02-08 22:04:55 Ryan Beisner charm-swift-proxy: status New In Progress
2019-02-08 22:04:57 Ryan Beisner charm-swift-storage: status New In Progress
2019-02-08 22:05:00 Ryan Beisner charm-swift-proxy: importance Undecided Medium
2019-02-08 22:05:02 Ryan Beisner charm-swift-storage: importance Undecided Medium
2019-02-08 22:05:04 Ryan Beisner charm-swift-proxy: assignee Ryan Beisner (1chb1n)
2019-02-08 22:05:06 Ryan Beisner charm-swift-storage: assignee Ryan Beisner (1chb1n)
2019-02-08 22:05:08 Ryan Beisner charm-swift-proxy: milestone 19.04
2019-02-08 22:05:09 Ryan Beisner charm-swift-storage: milestone 19.04
2019-02-08 22:06:25 Ryan Beisner bug task added charm-ceilometer
2019-02-08 22:06:36 Ryan Beisner bug task added charm-cinder
2019-02-08 22:06:51 Ryan Beisner bug task added charm-cinder-ceph
2019-02-08 22:07:03 Ryan Beisner bug task added charm-ceilometer-agent
2019-02-08 22:07:12 Ryan Beisner bug task added charm-heat
2019-02-08 22:07:20 Ryan Beisner bug task added charm-glance
2019-02-08 22:07:46 Ryan Beisner bug task added charm-glance-simplestreams-sync
2019-02-08 22:08:27 Ryan Beisner charm-ceilometer: importance Undecided Medium
2019-02-08 22:08:27 Ryan Beisner charm-ceilometer: status New In Progress
2019-02-08 22:08:27 Ryan Beisner charm-ceilometer: milestone 19.04
2019-02-08 22:08:35 Ryan Beisner charm-ceilometer: assignee Ryan Beisner (1chb1n)
2019-02-08 22:08:49 Ryan Beisner charm-ceilometer-agent: importance Undecided Medium
2019-02-08 22:08:49 Ryan Beisner charm-ceilometer-agent: status New In Progress
2019-02-08 22:08:49 Ryan Beisner charm-ceilometer-agent: milestone 19.04
2019-02-08 22:08:49 Ryan Beisner charm-ceilometer-agent: assignee Ryan Beisner (1chb1n)
2019-02-08 22:09:08 Ryan Beisner charm-cinder: importance Undecided Medium
2019-02-08 22:09:08 Ryan Beisner charm-cinder: status New In Progress
2019-02-08 22:09:08 Ryan Beisner charm-cinder: milestone 19.04
2019-02-08 22:09:08 Ryan Beisner charm-cinder: assignee Ryan Beisner (1chb1n)
2019-02-08 22:09:21 Ryan Beisner charm-cinder-ceph: importance Undecided Medium
2019-02-08 22:09:21 Ryan Beisner charm-cinder-ceph: status New In Progress
2019-02-08 22:09:21 Ryan Beisner charm-cinder-ceph: milestone 19.04
2019-02-08 22:09:21 Ryan Beisner charm-cinder-ceph: assignee Ryan Beisner (1chb1n)
2019-02-08 22:10:40 Ryan Beisner charm-glance: importance Undecided Medium
2019-02-08 22:10:40 Ryan Beisner charm-glance: status New In Progress
2019-02-08 22:10:40 Ryan Beisner charm-glance: milestone 19.04
2019-02-08 22:10:40 Ryan Beisner charm-glance: assignee Ryan Beisner (1chb1n)
2019-02-08 22:10:54 Ryan Beisner charm-glance-simplestreams-sync: importance Undecided Medium
2019-02-08 22:10:54 Ryan Beisner charm-glance-simplestreams-sync: status New In Progress
2019-02-08 22:10:54 Ryan Beisner charm-glance-simplestreams-sync: milestone 19.04
2019-02-08 22:10:54 Ryan Beisner charm-glance-simplestreams-sync: assignee Ryan Beisner (1chb1n)
2019-02-08 22:11:06 Ryan Beisner charm-heat: importance Undecided Medium
2019-02-08 22:11:06 Ryan Beisner charm-heat: status New In Progress
2019-02-08 22:11:06 Ryan Beisner charm-heat: milestone 19.04
2019-02-08 22:11:06 Ryan Beisner charm-heat: assignee Ryan Beisner (1chb1n)
2019-02-08 22:11:44 Ryan Beisner charm-ceph-fs: importance High Undecided
2019-02-08 22:11:44 Ryan Beisner charm-ceph-fs: status In Progress Invalid
2019-02-08 22:11:44 Ryan Beisner charm-ceph-fs: milestone 19.04
2019-02-08 22:13:51 Ryan Beisner bug task added charm-lxd
2019-02-08 22:14:03 Ryan Beisner bug task added charm-nova-cloud-controller
2019-02-08 22:14:12 Ryan Beisner bug task added charm-nova-compute
2019-02-08 22:14:23 Ryan Beisner bug task added charm-hacluster
2019-02-08 22:14:32 Ryan Beisner bug task added charm-keystone
2019-02-08 22:14:47 Ryan Beisner bug task added charm-rabbitmq-server
2019-02-08 22:14:55 Ryan Beisner bug task added charm-percona-cluster
2019-02-08 22:15:27 Ryan Beisner bug task added charm-openstack-dashboard
2019-02-08 22:15:35 Ryan Beisner bug task added charm-tempest
2019-02-08 22:15:49 Ryan Beisner bug task added charm-nova-compute-proxy
2019-02-08 22:16:10 Ryan Beisner charm-nova-compute-proxy: importance Undecided Wishlist
2019-02-08 22:16:10 Ryan Beisner charm-nova-compute-proxy: status New Won't Fix
2019-02-08 22:16:29 Ryan Beisner charm-lxd: importance Undecided Medium
2019-02-08 22:16:29 Ryan Beisner charm-lxd: status New In Progress
2019-02-08 22:16:29 Ryan Beisner charm-lxd: milestone 19.04
2019-02-08 22:16:29 Ryan Beisner charm-lxd: assignee Ryan Beisner (1chb1n)
2019-02-08 22:16:45 Ryan Beisner charm-tempest: importance Undecided Low
2019-02-08 22:16:45 Ryan Beisner charm-tempest: status New In Progress
2019-02-08 22:16:45 Ryan Beisner charm-tempest: milestone 19.04
2019-02-08 22:16:45 Ryan Beisner charm-tempest: assignee Ryan Beisner (1chb1n)
2019-02-08 22:17:10 Ryan Beisner charm-hacluster: importance Undecided Medium
2019-02-08 22:17:10 Ryan Beisner charm-hacluster: status New In Progress
2019-02-08 22:17:10 Ryan Beisner charm-hacluster: milestone 19.04
2019-02-08 22:17:10 Ryan Beisner charm-hacluster: assignee Ryan Beisner (1chb1n)
2019-02-08 22:17:28 Ryan Beisner charm-keystone: importance Undecided High
2019-02-08 22:17:28 Ryan Beisner charm-keystone: status New In Progress
2019-02-08 22:17:28 Ryan Beisner charm-keystone: milestone 19.04
2019-02-08 22:17:28 Ryan Beisner charm-keystone: assignee Ryan Beisner (1chb1n)
2019-02-08 22:17:47 Ryan Beisner charm-nova-cloud-controller: importance Undecided Medium
2019-02-08 22:17:47 Ryan Beisner charm-nova-cloud-controller: status New In Progress
2019-02-08 22:17:47 Ryan Beisner charm-nova-cloud-controller: milestone 19.04
2019-02-08 22:17:47 Ryan Beisner charm-nova-cloud-controller: assignee Ryan Beisner (1chb1n)
2019-02-08 22:18:00 Ryan Beisner charm-nova-compute: importance Undecided Medium
2019-02-08 22:18:00 Ryan Beisner charm-nova-compute: status New In Progress
2019-02-08 22:18:00 Ryan Beisner charm-nova-compute: milestone 19.04
2019-02-08 22:18:00 Ryan Beisner charm-nova-compute: assignee Ryan Beisner (1chb1n)
2019-02-08 22:18:17 Ryan Beisner charm-openstack-dashboard: importance Undecided Medium
2019-02-08 22:18:17 Ryan Beisner charm-openstack-dashboard: status New In Progress
2019-02-08 22:18:17 Ryan Beisner charm-openstack-dashboard: milestone 19.04
2019-02-08 22:18:17 Ryan Beisner charm-openstack-dashboard: assignee Ryan Beisner (1chb1n)
2019-02-08 22:18:31 Ryan Beisner charm-percona-cluster: importance Undecided High
2019-02-08 22:18:31 Ryan Beisner charm-percona-cluster: status New In Progress
2019-02-08 22:18:31 Ryan Beisner charm-percona-cluster: milestone 19.04
2019-02-08 22:18:31 Ryan Beisner charm-percona-cluster: assignee Ryan Beisner (1chb1n)
2019-02-08 22:18:46 Ryan Beisner charm-rabbitmq-server: importance Undecided High
2019-02-08 22:18:46 Ryan Beisner charm-rabbitmq-server: status New In Progress
2019-02-08 22:18:46 Ryan Beisner charm-rabbitmq-server: milestone 19.04
2019-02-08 22:18:46 Ryan Beisner charm-rabbitmq-server: assignee Ryan Beisner (1chb1n)
2019-02-08 23:05:06 OpenStack Infra charm-glance: status In Progress Fix Committed
2019-02-08 23:07:07 OpenStack Infra charm-cinder-ceph: status In Progress Fix Committed
2019-02-08 23:07:16 OpenStack Infra charm-swift-storage: status In Progress Fix Committed
2019-02-08 23:09:03 OpenStack Infra charm-hacluster: status In Progress Fix Committed
2019-02-08 23:09:35 OpenStack Infra charm-ceilometer: status In Progress Fix Committed
2019-02-08 23:11:38 OpenStack Infra charm-cinder: status In Progress Fix Committed
2019-02-08 23:31:29 OpenStack Infra charm-nova-cloud-controller: status In Progress Fix Committed
2019-02-08 23:34:16 OpenStack Infra charm-heat: status In Progress Fix Committed
2019-02-08 23:36:23 OpenStack Infra charm-lxd: status In Progress Fix Committed
2019-02-08 23:36:34 OpenStack Infra charm-percona-cluster: status In Progress Fix Committed
2019-02-09 00:24:10 OpenStack Infra charm-openstack-dashboard: status In Progress Fix Committed
2019-02-09 00:27:03 OpenStack Infra charm-nova-compute: status In Progress Fix Committed
2019-02-09 00:27:51 OpenStack Infra charm-glance-simplestreams-sync: status In Progress Fix Committed
2019-02-09 00:34:10 OpenStack Infra charm-rabbitmq-server: status In Progress Fix Committed
2019-02-10 19:51:54 OpenStack Infra charm-ceph-osd: status In Progress Fix Committed
2019-02-10 19:52:14 OpenStack Infra charm-swift-proxy: status In Progress Fix Committed
2019-02-10 19:52:25 OpenStack Infra charm-ceph-mon: status In Progress Fix Committed
2019-02-10 19:52:53 OpenStack Infra charm-ceph-radosgw: status In Progress Fix Committed
2019-02-12 18:55:24 OpenStack Infra charm-keystone: status In Progress Fix Committed
2019-02-12 22:15:41 OpenStack Infra charm-ceilometer-agent: status In Progress Fix Committed
2019-04-17 21:56:19 David Ames charm-ceph-radosgw: status Fix Committed Fix Released
2019-04-17 21:56:22 David Ames charm-ceph-mon: status Fix Committed Fix Released
2019-04-17 21:56:23 David Ames charm-ceph-osd: status Fix Committed Fix Released
2019-04-17 21:56:25 David Ames charm-keystone: status Fix Committed Fix Released
2019-04-17 21:56:27 David Ames charm-rabbitmq-server: status Fix Committed Fix Released
2019-04-17 21:56:29 David Ames charm-percona-cluster: status Fix Committed Fix Released
2019-04-17 21:59:57 David Ames charm-swift-proxy: status Fix Committed Fix Released
2019-04-17 21:59:58 David Ames charm-swift-storage: status Fix Committed Fix Released
2019-04-17 21:59:59 David Ames charm-ceilometer: status Fix Committed Fix Released
2019-04-17 22:00:01 David Ames charm-cinder: status Fix Committed Fix Released
2019-04-17 22:00:03 David Ames charm-cinder-ceph: status Fix Committed Fix Released
2019-04-17 22:00:05 David Ames charm-ceilometer-agent: status Fix Committed Fix Released
2019-04-17 22:00:08 David Ames charm-heat: status Fix Committed Fix Released
2019-04-17 22:00:09 David Ames charm-glance: status Fix Committed Fix Released
2019-04-17 22:00:12 David Ames charm-glance-simplestreams-sync: status Fix Committed Fix Released
2019-04-17 22:00:15 David Ames charm-lxd: status Fix Committed Fix Released
2019-04-17 22:00:16 David Ames charm-nova-cloud-controller: status Fix Committed Fix Released
2019-04-17 22:00:18 David Ames charm-nova-compute: status Fix Committed Fix Released
2019-04-17 22:00:21 David Ames charm-hacluster: status Fix Committed Fix Released
2019-04-17 22:00:22 David Ames charm-openstack-dashboard: status Fix Committed Fix Released
2019-04-17 22:11:17 David Ames charm-tempest: milestone 19.04 19.07